ATA_BMDMA_IRQ_CLEAR(9)

NAME
ata_bmdma_irq_clear - Clear PCI IDE BMDMA interrupt.

SYNOPSIS

void ata_bmdma_irq_clear (struct ata_port * ap);

ARGUMENTS

ap  Port associated with this ATA transaction.

DESCRIPTION

Clear interrupt and error flags in DMA status register.

May be used as the irq_clear entry in ata_port_operations.

LOCKING

spin_lock_irqsave(host_set lock)

AUTHOR
Jeff Garzik.